<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/cri000550" xml:lang="en">
   <Header>
      <Title>To define the conversion cluster</Title>
      <Keyword type="header" order="d1e1813315">
         <Level1>Define</Level1>
         <Level2>conversion cluster</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1813320">
         <Level1>Conversion cluster</Level1>
         <Level2>define</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>Use the <GUIRef href="/baanerp/tc/cri/tccri7101s000" role="session">CI Clusters (tccri7101s000)</GUIRef> session to specify general cluster information, such
		  as:</ListIntro>
         <ListItem>The conversion type (internal or external)</ListItem>
         <ListItem>The new currency system</ListItem>
         <ListItem>The new reference currency</ListItem>
         <ListItem>The ledger accounts to which the rounding differences must be
		  posted.</ListItem>
         <ListItem>The rate determination and translation methods by cluster
		  company.</ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Conversion-cluster companies</SectionTitle>
      <Paragraph>When you create a conversion cluster, LN generates a
		list of cluster companies to be converted. A conversion cluster includes all
		companies within a logistic area. Archive companies are also included. See
		"Logistic areas" under "Currency Systems and Company Structures."</Paragraph>
      <Paragraph>LN generates the list of conversion cluster based on the
		company structure to which the current company belongs. The cluster companies
		include all the companies that have a link with the current company.</Paragraph>
      <Paragraph> Important!: Before you perform currency
		initialization, the multisite setup must be correct, otherwise the data that
		results from the conversion can be corrupt.</Paragraph>
      <List>
         <ListItem>To <Emphasis>view</Emphasis> the generated list of
		  conversion-cluster companies, use the <GUIRef href="/baanerp/tc/cri/tccri7502m000" role="session">CI-Cluster Companies (tccri7502m000)</GUIRef> overview session.</ListItem>
         <ListItem>To <Emphasis>maintain</Emphasis> the details to be used for the
		  internal conversion of each cluster company, use the <GUIRef href="/baanerp/tc/cri/tccri7102s000" role="session">CI-Cluster Companies (tccri7102s000)</GUIRef> details session.</ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Conversion-cluster transaction currencies</SectionTitle>
      <Paragraph>Use the <GUIRef href="/baanerp/tc/cri/tccri7104m000" role="session">CI Cluster Transaction Currencies (tccri7104m000)</GUIRef> session to indicate the (EMU)
		transaction currencies that must be converted to euros during external currency
		initialization. The session displays the ( LN generated) list of the currencies used by
		the cluster companies of the selected conversion cluster.</Paragraph>
   </GeneralSection>
</ManualTopic>